fann_get_cascade_min_cand_epochs
fann_get_cascade_num_candidate_groups
Fann Functions
PHP Manual

# fann_get_cascade_min_out_epochs

(PECL fann >= 1.0.0)

fann_get_cascade_min_out_epochs — Returns the minimum out epochs

### Description

int fann_get_cascade_min_out_epochs ( resource `$ann` )

The minimum out epochs determines the minimum number of epochs the output connections must be trained after adding a new candidate neuron.

The default min out epochs is 50.

### Parameters

`ann`

  Neural network resource.

### Return Values

The minimum out epochs, or `FALSE` on error.

### See Also

- fann_set_cascade_min_out_epochs() - Sets the minimum out epochs

fann_get_cascade_min_cand_epochs
fann_get_cascade_num_candidate_groups
Fann Functions
PHP Manual